[General]
language= 
style=

[log_BYNetConfig]
file_name=./logs/BYNetConfig.log
level=Log_Level_Info
mode=Log_Mode_Date
max_file_size=20971520
max_backup_index=3
flush_size=0
format=%D%T%E%F%L%N
SysConfFormat=%O %C
module_name=[webprint]
PidAndTid=%T %P
encrypt=0
del_file_size=20971520
time_span=10
